'\" t
.\"     Title: Pampi-Nonfree
.\"    Author: Georges Khaznadar <georgesk@debian.org>
.\" Generator: DocBook XSL Stylesheets vsnapshot <http://docbook.sf.net/>
.\"      Date: 03/11/2021
.\"    Manual: pampi-nonfree User Manual
.\"    Source: pampi-nonfree
.\"  Language: English
.\"
.TH "PAMPI\-NONFREE" "1" "03/11/2021" "pampi-nonfree" "pampi-nonfree User Manual"
.\" -----------------------------------------------------------------
.\" * Define some portability stuff
.\" -----------------------------------------------------------------
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.\" http://bugs.debian.org/507673
.\" http://lists.gnu.org/archive/html/groff/2009-02/msg00013.html
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.ie \n(.g .ds Aq \(aq
.el       .ds Aq '
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
pampi-nonfree \- program to download a few JS and CSS files to user space
.SH "SYNOPSIS"
.HP \w'\fBpampi\-nonfree\fR\ 'u
\fBpampi\-nonfree\fR
.SH "DESCRIPTION"
.PP
\fBpampi\-nonfree\fR
allows one to install a few JS and CSS files, which cannot be part of the Debian package, because they are non\-free (non\-commercial license terms), or because they are old frozen versions of packages which are distributed by Debian\&.
.SH "AUTHOR"
.PP
\fBGeorges Khaznadar\fR <\&georgesk@debian\&.org\&>
.RS 4
Wrote this manpage for the Debian system\&.
.RE
.SH "COPYRIGHT"
.br
Copyright \(co 2020 Georges Khaznadar
.br
.PP
This manual page was written for the Debian system (and may be used by others)\&.
.PP
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation\&.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in
/usr/share/common\-licenses/GPL\&.
.sp
